/* CSS Document - IE8 fixes */

div.hompage-block-title {
  filter:alpha(opacity=85);
}
#block-solr-0 {
	width: 212px;
}
#block-solr-0 form div {
	height: 30px;
}
button.header-search-submit {
	margin-top: 5px;
    float: right;
    line-height: 20px;
}
input.header-search-input {
	margin-top: 4px;
}